body{      
  margin: 0;      
      color: #3d4d52;      
      background: #fff;      
      font: 12px/1.25 'Raleway', "Arial", "Helvetica", sans-serif !important;      
      min-width: 320px;      
      -webkit-text-size-adjust: 100%;      
      -ms-text-size-adjust: none;      
  }
  
  #scarcitybar.effectSlide{      z-index: 9999999;      
  }  
  .modal-init {
    display: none;
}    
  .home-testimonials{  width:100%;      
    color:#fff;      
    background:#049cce;      
    text-align:center;      
    padding:20px;      
    margin-top:20px;      
  }      
  .inside-animations {  width:180px;      
    margin:0 auto;      
  }      
  .test-home-sect {  width: 33%;      
    float: left;      
    text-align: center;      
  }      
  .member-boxes {  width:24%;      
    float:left;      
    padding:0px 20px 0px 26px;      
    border-right:1px solid #cacaca;      
  }      
  .deal .btn {  color:#049cce;      
  }      
  .deal .btn {  display: inline-block;      
    vertical-align: top;      
    text-align: center;      
    border: 2px solid #049cce;      
    font-size: 16px;      
    font-weight: bold;      
    line-height: 1;      
    padding: 9px 23px 10px;      
    -webkit-transition: all .2s linear;      
    transition: all .2s linear;      
     -webkit-animation: anim linear 2.5s infinite;      
    animation: anim linear 2.5s infinite;      
    background: #fff;      
    margin-top:10px;      
  }      
  .deal .btn:hover {  text-decoration: none;      
    color: #fff;      
    background: #049cce;      
    -webkit-animation: none;      
    animation: none;      
  }      
  /** for landing page style **/ html body .btn-custom-play {       background-position: 89% !important;      
      background-repeat: no-repeat !important;      
      padding: 6% 13% !important;      
      padding-right: 33% !important;      
      background-size: 17%;      
      font-size: 230% !important;      
      color: #fff !important;      
      display: initial !important;      
  }      
   #footer { margin-top: 15px;      
      color: #a7a7a7;      
      text-align: center;      
  }      
  .copyright a:hover {    text-decoration: underline;      
  }      
  .copyright a {        text-decoration: none;      
  }      
  .radious20{    border-radius: 20px;      
      overflow: hidden;      
  }      
  .radious20 iframe{    width: 100%;      
    border-radius: 20px;      
    max-width: 470px;      
  }      
  .cp-steps p{   min-height: 83px;      
  }      
  .section.seaction-why p{  color: #000;      
       padding-bottom: 10px;      
    font-family : "Raleway" !important;      
  }      
  .article{  font-family : "Raleway" !important;      
  }      
  .p20lr{  padding: 0px 13%;      
  }      
  .cp-box,.cp-next-i{    float: left;      
  }      
  .cp-last-pg{    border-top-right-radius: 10px;      
  }      
  .cp-steps .cp-box {    border: 1px solid #6ec5e2;      
      padding: 5px 10px;      
      width: 29%;      
      border-radius: 5px;      
      margin: 25px 0px;      
  }      
  .pre-box-img {    text-align: center;      
      min-height: 68px;      
  }      
  .pre-box-img img{    max-height: 55px;      
      padding: 0px;      
      margin: 0px;      
      padding-top: 10px;      
      width: auto !important;      
  }      
  .cp-f-left.round-i {    width: 20%;      
      float: left;      
      text-align: center;      
  }      
  .cp-f-left.round-i span {    font-size: 20px;      
      width: 41px;      
      height: 41px;      
      display: block;      
      margin: 5px auto;      
      border: 1px solid #dedede;      
      padding: 8px;      
      border-radius: 50px;      
      font-weight: bold;      
      color: #999;      
  }      
  .cp-f-right.info-i {    float: left;      
      width: 80%;      
      padding-left: 11px;      
      text-align: left;      
  }      
  span.cp-next-i {    padding: 1.5%;      
      padding-top: 100px;      
      text-align: center;      
  }      
  span.cp-next-i img{    margin: 0px;      
      padding: 0px;      
      background-size: auto;      
  }      
  .article p:last-of-type {    margin-bottom: 10px;      
      word-wrap: break-word;      
      font-size: 15px;      
      /*line-height: 20px;      
      min-height: 50px;      
  */}      
  .clr-white{color: #fff !important;      
  }      
  #section-how-to-join{  background: url("../images/banner-sky.jpg") center center no-repeat;      
    background-size: cover;      
        padding: 40px 0px;      
  }      
   ul.list.full-w > li p{  min-height: auto;      
   }      
    .box .btn{    margin-top: 0px !important;      
      margin-left: 0px !important;      
    }      
  .box-b{  border: 2px solid #049cce;      
      border-radius: 6px;      
      max-width: 860px;      
      margin: auto;      
      clear: both;      
  }      
  .box-b .box-head{  background: #049cce;      
      color: #fff;      
      font-size: 26px;      
      padding: 12px 10px;      
      text-align: center;      
  }      
  .fix-max-width{  width: 100%;      
    max-width: 860px;      
      margin: auto;      
  }      
  .box-b .box-body{  padding: 15px 10px;      
  }      
  /** offer box style**/.module-offer{      max-width: 800px;      
      margin: auto;      
      }      
  .offer-col.w30 {    width: 30%;      
      float: left;      
          background: #eaecee;      
      border-top-left-radius: 16px;      
      border-bottom-left-radius: 10px;      
  }      
  .offer-col.w35 {    width: 35%;      
      float: left;      
          background: #eaecee;      
          border-left: 2px solid #ccc;      
  }      
  .box_offer .offer-col.w35:last-child{  border-top-right-radius: 10px;      
    border-bottom-right-radius: 10px;      
    border-left: 0px;      
  }      
  .header-blue {    background: #039bcd;      
      color: #fff;      
      font-weight: bold;      
      line-height: 20px;      
      text-transform: uppercase;      
      padding: 8px;      
      border-top-left-radius: 17px;      
      padding-left: 15%;      
      position: relative;      
  }      
  .big-prz {    padding: 20px 0px 0px;      
      position: relative;      
  }      
  .big-prz:after {    content: "";      
      width: 90px;      
      height: 2px;      
      border-bottom: 3px solid red;      
      position: absolute;      
      top: 29%;      
      margin-left: -45px;      
      transform: rotate(-20deg);      
      -webkit-transform: rotate(-20deg);      
      -moz-transform: rotate(-20deg);      
  }      
  .header-blue:after {    content: "";      
      background: url("../../iict/images/membership-strips.png") no-repeat;      
      background-position: -28px -15px;      
      width: 120px;      
      height: 120px;      
      position: absolute;      
      top: -13px;      
      left: -9px;      
  }      
  .big-prz small {    font-size: 21px;      
          letter-spacing: -22px;      
  }      
  .body-prices a.btn.btn-primary {    width: auto;      
      padding: 7px 34px !important;      
      letter-spacing: 1px;      
      background: #039bcd;      
      border-radius: 4px !important;      
  }      
  .cer-row {    min-height: 270px;      
      border: 2px solid #ccc;      
      border-top: 0px;      
      vertical-align: middle;      
          padding-top: 21%;      
          border-bottom-left-radius: 10px;      
          border-right: 0px;      
  }      
  .body-prices{      border: 2px solid #ccc;      
      min-height: 216px;      
       border-right: 0px;      
  }      
  .big-prz div {    font-size: 42px;      
      line-height: 23px;      
      font-weight: bolder;      
      font-family: sans-serif;      
      letter-spacing: -1px;      
  }      
  .big-prz div.c-red-price {    font-size: 31px;      
      color: red;      
      line-height: 33px;      
      padding-bottom: 0px;      
      margin-top: 10px;      
  }      
  .box_offer .offer-col.w35:last-child .sub-rows:last-child{   border-bottom-right-radius: 12px;      
    overflow: hidden;      
  }      
  .offer-col.w35 .sub-rows:last-child{  border-bottom: 2px solid #ccc;      
    overflow: hidden;      
   }      
  .box_offer .offer-col.w35:last-child .sub-rows:first-child{  border-top-right-radius: 12px;      
    overflow: hidden;      
  }      
      .body-prices em {    line-height: 15px;      
      display: block;      
      padding-bottom: 13px;      
  }      
  .sub-rows span {        float: left;      
      width: 80%;      
      text-align: left;      
      line-height: 18px;      
      padding: 8px;      
      border-right: 2px solid #ccc;      
      min-height: 52px;      
  }      
  .sub-rows {   min-height: 54px;      
      border-top: 2px solid #ccc;      
       border-right: 2px solid #ccc;      
  }      
  .sub-rows .offer-col.w10 {     float: right;      
      width: 20%;      
      clear: right;      
      text-align: center;      
      background: #fff;      
      padding-top: 14px;      
      min-height: 52px;      
  }  
  #livechat-compact-container{
    overflow: visible !important;
  }

  .chat-bubble{
        display: inline-block;
    overflow: hidden;
    position: fixed;
    bottom: 12px;
    right: 44px;
    z-index: 999999;
    max-width: 168px;
  }    
  .sub-rows  .offer-col.w10 img{  margin: auto !important;      
  }      
  .cer-row img {    height: 100%;      
      margin: auto;      
      width: auto;      
      max-height: 188px;      
  }      
  @media screen and (max-width: 860px){h1.home-page-header  {  font-weight:600 !important;      
     text-shadow: 2px 2px #555 !important;      
   }      
    .test-home-sect {    width:100% !important;      
    }      
    .member-boxes {  width:100%;      
    float:left;      
      text-align:center;      
  }      
  }      
  .enter-box-links {  color:#fff;      
  }      
  .enter-box-left {  float:left;      
      color:#fff;      
    font-size:14px;      
    line-height: 1.2;      
      color: #fff;      
      display: inline-block;      
      vertical-align: middle;      
      padding: 14px 0px 16px 9px;      
  }      
  #header {  height:100%;      
  }      
  @media screen and (max-width: 790px){  .cp-steps{        padding-top: 20px;      
          text-align: center;      
      }      
      span.cp-next-i{        padding: 10px;      
          float: none;      
      }      
      span.cp-next-i img{        width: auto;      
          -ms-transform: rotate(90deg);      
          -webkit-transform: rotate(90deg);      
          transform: rotate(90deg);      
      }      
      .cp-steps .cp-box{        float: none;      
          width: 100%;      
          max-width: 350px;      
          clear: both;      
          margin: 10px auto ;      
          display: table;      
          padding: 25px 20px;      
      }      
      .article .cp-f-right p{        min-height: 100%;      
          text-align: left;      
          font-size: 16px;      
      }      
  }      
  /** mead query for offer box **/@media screen and (max-width: 704px){ .sub-rows span{  padding: 8px 4px;      
   }      
   .offer-col.w35{  width: 70%;      
      float: right;      
   }      
   .box_offer .offer-col.w35:last-child{  border-left: 2px solid #ccc;      
   }      
   .box_offer .offer-col.w35:last-child .sub-rows:first-child {  border-top: 0px !important;      
      border-radius: 0px !important;      
   }      
   .module-offer{       float: left;      
      width: 100%;      
  }      
  }      
  @media screen and (max-width:566px){ .offer-col.w30 {    width: 40%;      
    }      
    .offer-col.w35 {    width: 60%;      
    }      
  }      
  @media screen and (max-width: 500px){ 
  .chat-bubble {
    display: none;
}
   .p20lr{    padding: 0px;      
    }      
  }      
  .membership-hm-front h1 {  text-align:center;      
  }      
  .membership-hm-front h2 {  color:#6dcff6;      
    font-weight: normal;      
      font-size: 24px;      
  }      
  .text-box-small {  float:left;      
    width:50%;      
  }      
  .serve-bottom {  margin-bottom: 7px;      
      text-align: center;      
      float: left;      
      width: 100%;      
      background: #fff;      
      padding-top: 25px;      
  }      
  .copyright{
      float: left;      
      width: 100%;      
      text-align: center;      
      padding-top: 15px;      
      background: #fff;      
  }      
  
  
  
.box-header-bottom h2 {
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 20px;
    font-weight: bold;
}

.h2-font-weight big {
    font-size: 50px;
    padding-bottom: 15px;
    display: block;
}
  /*new*/
.margin-top-10{
    margin-top: 10px;
  }

.margin-bottom-20{
    margin-bottom: 20px;
}
.margin-top-30{
    margin-top: 30px;
  }
.margin-bottom-30{
    margin-bottom: 30px;
}
.margin-bottom-55{
    margin-bottom: 55px;
}
.margin-top-55{
    margin-top: 55px;
}
.padding-bottom-15{
  padding-bottom: 15px;
}
.dark-blue{
  color: #002c63;
}
.blue{
  color: #02b1d9;
}
.white{
  color: #ffffff;
}
.red{
  color: #fe8334;
}
.widht-51{
  width: 51%;
}
.top-header{
    background-color: #002c63;
    padding: 30px 0 25px 0;
    text-align: center;
}

.list-title{
     color: #002c63;
     font-weight: 600;
     /* margin-left: 5%; */
}
.list-style{
  line-height: 27px;
  font-size: 18px;
  font-weight: 500;
}
.list-style li{
  margin-bottom: 9px;
  margin-left: 34px;
}
.text-line-hight{
      line-height: 23px;
      font-size: 18px;
}
.line-bottom-top{
  height: 10px;
  background-color: #002c63;
}
.line-center{
  height: 5px;
  background-color:#cacac2;
}
.get-found-text{
    font-size: 18px !important;
    font-weight: 700;
    color: #000;
}
.h2-font-weight{
  font-weight: 700;
  font-size: 34px;
}
.h1-font-weight{
    font-weight: 700;
    font-size: 45px;
  }
.box{
  
  background-color: #eee;
}
.box-center{
  
  background-color: #eee;
   height: 415px;
}
.box-bottom{
  
background-color: #eee;
  
height: auto;
  
min-height: 554px;
}
.box-header{
    padding: 20px 0 20px 0;
    background-color: #002c63;
}
.box-header-bottom{
    padding: 1px 0 1px 0;
    background-color: #002c63;
}  
.box-header h2{
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
  }
  .box-body{
    padding: 20px 10px 5px 0px;
    height: auto;
    min-height: 216px; 
  }
  .box-body-bottom {
    padding: 30px 30px 4px 30px;
    height: auto;
    min-height: 362px;
}
  .box-body-bottom ul li{
    font-size: 19px;
    font-weight: 500;
    line-height: 23px;
    padding-bottom: 10px;
  }
  .box-body-center{
    padding: 20px 10px 5px 0px;
    height: 225px;
  }
  .box-body-center ul li{
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    padding-bottom: 11px;
  }
  .box-body ul li{
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    padding-bottom: 8px;
  }
  .box-top{
    height: auto;
    min-height: 195px;
  }
  .profile-title{
    color: #000;
    font-size: 25px;
    font-weight: 600;
  }
  .profile-desc{
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
  }
 .note {
    padding: 20px 10px 0px 41px;
    text-align: center;
    font-size: 15px !important;
    
    color: #868a8e;
}
.brand-desc{
  margin-top: 6px;
}
.brand-desc span{
  font-size: 18px;
  font-weight: 500;
  color: #002c63;

}
.h2-text{
  margin-top: -5px;
    font-size: 22px;
}

.container-wrap {
    /* max-width: 1320px; */
    display: block;
    width: 100%;
    margin: auto;
}

ul li:before {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 10px;
    background: #002c63;
    left: 0px;
    border-radius: 90px;
}

ul {
    padding: 0px;
    margin: 0px;
    padding-left: 20px;
}

ul li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    padding-left: 20px;
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 1px !important;
    font-weight: 600;
}
.banner-text{
  position:absolute;
  top:50px;
  left:0px;
  width:100%;

}
.banner {
    background: #dcdee4;
    position: relative;
}
.img-wrap{text-align: center;}
.img-wrap img{margin: auto;}
@media screen and (max-width:500px){
  .img-wrap{
    position: relative;
    min-height: 167px;
    overflow: hidden;

  }
  .brand-desc span {
    font-size: 12px;
    font-weight: 500;
}  
.box-body-bottom {
    padding: 30px 30px 4px 15px;
}
  h1{
    font-size: 23px;
  }
  .img-wrap img{
    position: absolute;
    width: 152%;
    right: 0px;
    max-width: inherit;
  }
  .banner-text{
    position: initial;
  }
  .margin-top-55 {
    margin-top: 21px;
}
.logo{
  max-width:220px; 
}
.list-style{
    padding-left: 0px;
}
.box {
    margin-bottom: 25px;
}
.h2-font-weight big {
    font-size: 32px;
}
.h2-font-weight {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 30px;
}
.box-bottom,.box-body{
    padding-bottom: 15px;
}
.note {
    padding: 15px 3px 0px 10px;
    
}

}

